<?xml version="1.0"?>
<package format="2">
  <name>mauve_runtime</name>
  <version>0.1.0</version>
  <description>The mauve_runtime package</description>

  <maintainer email="david.doose@gmail.com">David Doose</maintainer>

  <license>LGPLv3</license>

  <url type="website">https://gitlab.com/mauve/mauve_runtime</url>

  <author email="david.doose@gmail.com">David Doose</author>
  <author email="charles.lesire@onera.fr">Charles Lesire</author>

  <depend>mauve_tracing</depend>

  <buildtool_depend>catkin</buildtool_depend>
</package>
